» Ubuntu » Pakiety

Error

two or more packages specified (aolserver4-daemon raring)